apol(1)

NAME
apol - SELinux policy analysis tool

SYNOPSIS
apol [OPTIONS]

DESCRIPTION
This manual page describes the apol command.

apol is a graphical tool that allows the user to inspect aspects of a SELinux security policy. The tool lets the user browse policy components (types, classes, roles, users, etc.), rules (TE, RBAC, MLS), and file system contexts. Among other capabilities, the tool provides in depth analyses of domain transitions, information flows, and relabeling permissions.

OPTIONS

-p FILE, --policy FILE
    open policy file named FILE

-v, --version
    display version information

-h, --help
    display help dialog

AUTHOR
This manual page was written by Kevin Carr <kcarr@tresys.com>.

COPYRIGHT
Copyright(C) 2006 Tresys Technology, LLC

SEE ALSO
seinfo(1), sesearch(1), sechecker(1), indexcon(1)